FORUMS

[Q] Question about Kindle versions...

31 posts
Thanks Meter: 1
 
By Destron56853, Member on 30th May 2014, 05:10 PM
Post Reply Subscribe to Thread Email Thread
Hi,

I have a question about Kindle Fire versions, I bought this Kindle about a month after it released so I know its a Gen 1 Kindle Fire, however I read this sticky:

http://forum.xda-developers.com/show....php?t=1928866

that says if your software version is greater than 6.3.1 then you need to use the Fire 2 rooting guides. My software version is 6.3.2, but I know without a doubt its a 1st Gen Fire. Does the software version make a difference, because I know there was some hardware changes in the Fire 2.

My gut says I should follow the Fire directions anyway but wanted to make sure before I create a headache for myself!

Thanks!
 
 
31st May 2014, 07:55 AM |#2  
sd_shadow's Avatar
Recognized Contributor
Flag South Dakota
Thanks Meter: 3,017
 
Donate to Me
More
Guide just hasn't been updated. If model is D01E it''s a 1st gen.
sd_shadow's collection of links for: Kindle Fire 1

Sent from my XT894 using Tapatalk
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes